<h1 class="western"><strong><span style="color: #d96552;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: medium;">Bonjour {{stageName}} </span></span></span></strong></h1>
<h1 class="western"><strong><span style="color: #d96552;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: medium;">Nous vous suggerons l'ajout de l'&eacute;v&eacute;nement {{eventName}} sur </span></span></span></strong><em><span style="color: #d96552;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: medium;">OUAAA!&nbsp;</span></span></span></em></h1>
<p>{{#if hasRequester}}{{requesterName}} vous propose d'ajouter{{else}} Une personne ayant connaissance de{{/if}} votre &eacute;v&eacute;nement {{eventName}} sur <em>OUAAA!&nbsp;</em>pour qu'il apparaisse dans l'agenda de <em>OUAAA!</em></p>
<p>Pour ajouter votre &eacute;v&eacute;nenement <a href="https://ouaaa-transition.fr/addevent/{{stageId}}" target="_blank" rel="noopener noreferrer noreferrer" >c'est ici !&nbsp;</a></p>
<p>{{#if hasMessage}}</p>
<div>{{#if hasRequester}}{{requesterName}} vous fait parvenir un message : {{else}} Une personne vous fait parvenir un message{{/if}}</div>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><span class="xml"><strong>{{message}}</strong></span></span></span></span></p>
<p>{{/if}}</p>
<p>Bien &agrave; vous,</p>
<p>{{#if hasRequester}}{{requesterName}}{{/if}}</p>
<p>Ensemble nous sommes une force immense!&nbsp;</p>
<p>&nbsp;</p>
<p><a href="https://ouaaa-transition.fr/"><img src="https://ouaaa-transition.fr/logo.png" alt="logo OUAAA!" width="250" height="163" /></a></p>
<p>&nbsp;</p>